/* CSS Document */

*,html {
	margin:0px;
	padding:0px;
}

.clear {
	clear:both;
}

body {
	background-color:#C5C6C8;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#555555;
	 -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.page {
	line-height:1.4em;	
	width: 980px;
	margin:0 auto;
}

.top1_wrap {
	background:#C5C6C8;
	height:50px;	
	color:#C50E1F;
}
  .top1_wrap .page {
	  line-height:50px;
  }
    .top1_menu {
		float:left;
		padding-left:20px;
    }
	
	.loc {
		padding:0 20px 0 30px;	
		font-weight:bold;		
	}
	
	.mail {
		background:url(../img/design01/mail_bg.png) left center no-repeat;
		padding-left:35px;	
		display:inline-block;
		margin-right:10px;
	}
	
	.tel {
		background:url(../img/design01/tel_bg.png) left center no-repeat;
		padding-left:25px;	
		margin-right:10px;
		display:inline-block;
	}
	
    .search {
		float:right;
		line-height:14px;
		width:250px;
		padding-top:10px;
    }
  
.top2_wrap {
	height:90px;
	background:#fff;
	position:relative;
	z-index:1;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
}





	
  .top2_wrap .page {
  }
    .logo {
		float:left;
		width:330px;
		padding-left:20px;
		line-height:0;
	}
		
	
	.menu_wrap {
		float:right;
    }  
	
	 	.menu_wrap a#pull {
			display: none;
		 }

.banner_wrap {
	position:relative;
	z-index:0;
}

	.banner_wrap {
		margin-top:140px;
	}

	.bannerbadge {
		position: absolute;
		bottom:50px;
		right: 50px;
		z-index: 99;
	}

.angebote_wrap {
	position:relative;
	z-index:1;
	margin-top:-44px;
}
  .angebote_wrap .page {
	  background:#C50E1F;
	  height:88px;
	  line-height:88px;
	  color:#fff;
  }
  
  .searchhead {
		font-weight:700;
		font-size:20px; 
		padding:0 20px; 
		float:left;
  }
  
   .angebote_wrap .csc-default {
		float:left;  
  }
  
.content_wrap {
	position:relative;
	margin-top:40px;
}
  #main {
  }
  .icon_menu {
	  position:absolute;
	  right:5px;
	  width:35px;
	  top:5px;
	  overflow:hidden;
  }
  
  .icon_menu.fixedmenu {
	position:fixed; 
	  top:150px;
  }	
  
 /* Flexible Inhalte */
 .mainWhite {
		background:#fff; 
		padding:50px 0;
 }

	#c1566 .mainWhite {
		padding:50px 0 0 0;
	}
 
 .mainGrey {
		background:#e3e4e4;
 }
 
  .page_1 .mainGrey {
		padding:10px; 
 }
 
 
 .main960 {
		width:960px;
		margin:0 auto; 
 }
 
 .toptipGrey {
	/*background:url(../img/design01/toptip_bg.png) center center no-repeat; */
 }	
 
 .startbox4er {
		/*margin-bottom:30px; */
 }


.footer_wrap {
	background:#fff;
	padding:35px 0;
	color:#C50E1F;
	font-size:14px;
}
  .page {
  }
  
  .footer_wrap ul {
		list-style:none;  
  }
  
  .footer_wrap li {
		background:url(../img/design01/footer_li_bg.png) 0 0 no-repeat;  
		padding-left:15px;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
  }
  
  .footer_wrap li:hover {
		background-position:5px 0 ;  
  }

#orr {  
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    background:rgba(0,0,0,0.75);
    z-index:1999;
	color:#fff;
	text-align:center;
	font-size:24px;
}	

	#orr img {
		padding-top:40%;
	}

/* *****************************************************************************************
   RESPONSIVE SECTION
*******************************************************************************************/


@media screen and (min-width: 769px) {
	
	.top1_wrap {
		position: fixed;
		top:00px;
		left:0;
		width:100%;
		z-index: 11;
	}
	
	.top2_wrap {
		position: fixed;
		top:50px;
		left:0;
		width:100%;
		z-index: 11;
	}
	
	.banner_wrap.fixed {
		margin-top:140px;
	}
	
}

/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

}

/* mobile */

@media screen and (max-width: 767px) {

.page{
	width:96%;
	margin:0 2%;
}

.main960 {
	width:100%;
	margin:0;	
}

.menu_wrap {
	background:#fff;
	line-height:35px;
	top:0;
	width:100%;
	z-index:1001;
	position:fixed;
	border-bottom:1px solid #C50E1F;
}

	.fixmenu {
		position:relative;
	}

.menu_wrap a#pull {
		display: block;
		width: 90%;
		position: relative;
		height:auto;
		text-align:right;
		color:#C50E1F;
		text-decoration:none;
		font-size:22px;
		font-weight:400;
		padding-right:12%;
		border-bottom:1px solid #C50E1F;
	}
		.menu_wrap a#pull:after {
			content:"";
			background: url(../img/design01/nav-icon.png) no-repeat;
			width: 30px;
			height: 30px;
			display: inline-block;
			position: absolute;
			right: 0px;
			top: 8px;
		}

.top1_menu {
	float:none;	
	padding-left:0;
	text-align:center;
	border-bottom:1px solid #ccc;
}

.search {
	float:none;
	margin:0 auto;
}	

.icon_menu {
	position:relative;
	right:auto;
	top:auto;
	width:100%;
	text-align:center;	
}

.top1_wrap {
	display:none;
}



.top2_wrap {
	height:auto;
	margin-top:35px;	
}

	.logo {
		float:none;
		padding-left:0;
		width:100%;
		text-align:center;	
	}

.angebote_wrap {
	margin-top:0;
}

	.angebote_wrap .page  {
		height:auto;
		line-height:normal;
	}	
	
	.searchhead {
		display:none;
	}


.banner_wrap {
    margin-top: 0;
}
	

.content_wrap {
	margin-top:20px;	
}

	#main {
		padding:0 5px;	
		background:#fff;
	}

.mainWhite {
	padding:20px 0;	
}
	
	#c1566 .mainWhite {
		padding: 20px 0 0 0;
	}

.footer_wrap {
	border-top:1px solid #C50E1F;
	padding:25px 0;	
}

.footer_wrap li {
	margin:5px 0;	
}

.bannerbadge {
	right:00px;
	bottom:00px;
}
	
	.bannerbadge img {
		width:120px;
		height: auto;
	}
	
}